show:filter

NAME
show:filter - This command displays filtering configuration information.

SYNOPSIS
show:filter

DESCRIPTION
The show:filter command specifies which HTTP can be obtained through Traffic Server and which cannot. The show:filter command takes no options.

EXAMPLE

When you execute the show:filter command, you see results in the following format:

traffic_shell> show:filter
filter.config rules
-------------------
(Display the filtering rules in the filter.config file.)
traffic_shell>

SEE ALSO
config:filter